/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#package-inn .carousel-item {
    background-color: #cc6276;
    padding-block: 50px 50px !important;
    padding-inline: 40px;
    margin-inline: 20px;
    border-radius: 24px;
    border: 1px solid #ffffff57;
}

div#package-inn .carousel-item h3 {
    color: #fff !important;
    color: white !important;
    font-family: Manrope;
    font-weight: 800;
    font-size: 36px;
    line-height: 46px;
}

div#package-inn .carousel-item h3 em {
    font-weight: 500 !important;
    font-size: 16px;
    line-height: 26px;
    font-style: normal;
    opacity: 50%;
    font-family: Manrope;
}

div#package-inn .carousel-item h3 span {
    color: #fff !important;
}

div#package-inn .carousel-item li {
    font-family: Manrope;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 20px;
    padding-left: 46px;
    transition: 0.9s;
}

div#package-inn .carousel-item li i {
    background-color: #2d1b1b;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

div#package-inn .carousel-item a#b2, div#package-inn .carousel-item a#btn {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 26px;
    font-family: 'Manrope';
    border-radius: 30px !important;
    padding-block: 15px 13px !important;
    padding-inline: 33px 50px;
    width: 100%;
    text-align: center;
    background-color: #ffffff1a !important;
    border: 1px solid #ffffff94;
    transition: 0.9s;
}
div#booking-text {
    padding-block: 60px !important;
}
div#booking-text .vc_col-sm-3:nth-child(even) {
    padding-top: 60px;
}
div#booking-sec .row-bg:before {
    content: "";
    position: absolute;
    background-image: url(https://miasphotoboothoc.com/wp-content/uploads/2026/05/Vector-1.png);
    width: 1000px;
    height: 160px;
    left: 0;
    background-size: 100% 100%;
    right: 0;
    display: table;
    margin: 0 auto;
    top: 80px;
}
div#booking-sec .clm1 h6 {
    position: absolute;
    right: 0;
    left: 0;
    background-color: #2D1B1B;
    width: 30px;
    display: table;
    margin: 0 auto;
    padding: 10px 10px;
    border-radius: 50%;
    color: #fff;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 80px;
    z-index: 1;
}
div#booking-sec .clm {position: relative;}
div#booking-sec .clm .wpb_text_column.wpb_content_element {
    position: relative;
}
div#booking-sec .clm h5 {
    transition: 0.9s all;
}
div#booking-sec .clm:hover h5 {
    background-color: #CC6276 !important;
}
div#booking-sec .clm:hover h5 img {
    filter: invert(1) brightness(4);
}
div#booking-sec .clm h5 img {
    transition: 0.9s all;
}
div#booking-sec .clm2 h6 {
    position: absolute;
    right: 0;
    bottom: 130px;
    width: 30px;
    background-color: #2D1B1B;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: #fff;
    margin: 0 auto;
    left: 100px;
}
div#booking-sec .clm3 h6 {
    position: absolute;
    background-color: #2D1B1B;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: #fff;
    margin: 0 auto;
    left: -80px;
    right: 0;
}
div#booking-sec .clm4 h6 {
    position: absolute;
    right: 0;
    background-color: #2D1B1B;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    border-radius: 50%;
    left: 90px;
    right: 0;
    margin: 0 auto;
    top: 70px;
}
div#booking-sec {
    padding-block: 90px 20px !important;
}
div#booking-sec p {
    width: 80%;
    margin: 0 auto;
}
div#gallery-inn1 a#btn {
    float: right !important;
}

div#gallery-inn1 {
    padding-bottom: 40px;
}
div#gallery-sec {
    padding-block: 40px 30px !important;
}
div#booking-sec .clm h4 {
    padding-top: 20px;
}
div#booking-sec h5 {
    box-shadow: 0 5px 15px 0 #00000026;
    background-color: #fff;
    width: fit-content;
    border-radius: 50%;
    margin: 0 auto;
    width: 110px;
    height: 110px;
    line-height: 110px;
    display: flex;
    justify-content: center;
    align-items: center;
}
div#gallery-sec .hover-wrap-inner:before {
    content: "+";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #cc62767d;
    z-index: 1;
    border-radius: 20px;
    color: #fff;
    font-size: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.9s all;
    transform: scale(.9);
    opacity: 0;
	pointer-events: none !important;
}
div#testi-carousel {
    padding-block: 30px 20px !important;
}
div#testi-carousel .carousel-item:after {
    content: "";
    background-image: url(https://miasphotoboothoc.com/wp-content/uploads/2026/05/SVG-3.png);
    position: absolute;
    right: 30px;
    width: 48px;
    height: 48px;
    top: 40px;
}

div#testi-carousel .carousel-item  img {
    margin-bottom: 0;
}
div#testi-carousel .carousel-item {
    border: 1px solid #00000038;
    background-color: #FFFAFA;
    margin: 10px;
    padding-block: 50px 40px;
    padding-inline: 20px 20px;
    border-radius: 24px;
    transition: 0.9s all;
}
div#contact-sec {
    padding-block: 40px 40px !important;
}
div#contact-sec .col {
    padding: 0;
}
div#contact-sec .contact-text .vc_column-inner {padding-block: 50px 35px;padding-inline: 40px 20px;}
div#contact-sec .contact .vc_column-inner {
    padding-block: 50px 35px;
    padding-inline: 40px 20px;
}
div#contact-sec p {
    color: #fff;
}
div#contact-sec h2 {
    color: #fff;
    font-size: 52px;
    line-height: 62px;
}
div#contact-sec .iwt-text {color: #fff;padding-left: 52px;}
div#contact-sec .iwt-icon img {
    width: unset;
    margin-bottom: 0;
}

div#contact-sec .iwt-icon {
    width: 35px;
    height: 35px;
    background-color: #ffffff17;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    top: -4px;
}
div#contact-sec .iwithtext:hover .iwt-icon {
    background-color: #CC6276;
}
div#contact-sec .iwithtext:hover .iwt-icon img {
    filter: invert(1) brightness(4);
}
div#contact-sec .iwithtext {margin-bottom: 0;padding-bottom: 28px;}
div#contact-sec .inner_row .vc_column-inner {
    padding: 0  !important;
}

div#contact-sec .inner_row  .iwithtext {
    padding-bottom: 0;
    background-color: #ffffff0f;
    padding: 30px 20px;
    border-radius: 20px;
    width: 75%;
    border: 1px solid #cccccc26;
}

div#contact-sec .inner_row .iwithtext .iwt-icon {
    top: 20px;
    width: 70px;
    height: 60px;
    border-radius: 0;
    left: 20px;
    border-radius: 10px;
    margin-top: 5px;
}

div#contact-sec .inner_row .iwithtext .iwt-icon img {
    width: 35px;
}

div#contact-sec .inner_row  .iwt-text {
    padding-left: 83px;
}

div#contact-sec .contact-text .column-bg-overlay {
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
}

div#contact-sec .contact .column-bg-overlay {
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
}
div#testi-carousel .carousel-item p {
    font-size: 16px;
    line-height: 27px;
    width: 80%;
    height: 160px;
}

div#testi-carousel .carousel-item h5 {
    font-family: 'Vintage-reg';
    margin-bottom: auto;
}

div#testi-carousel .carousel-item:hover {
    background-color: #2D1B1B;
}

div#testi-carousel .carousel-item:hover p span {
    color: #fff !important;
}

div#testi-carousel .carousel-item:hover h5 span {
    color: #fff !important;
}

div#testi-carousel .carousel-item h6 {
    font-family: "Inter";
    letter-spacing: 0;
    font-size: 14px;
    line-height: 20px;
}
div#gallery-sec .hover-wrap-inner:hover:before {
    opacity: 1;
}

div#booking-sec h5 img {
    display: table;
    margin: 0 auto;
    aspect-ratio: 1/1;
    margin-bottom: 0;
    width: 50px;
    height: 50px;
}

div#booking-sec .vc_col-sm-3:nth-child(3) {margin-top: -30px;}

div#header-secondary-outer {border-radius: 0px 0px 45px 45px !important;}

div#header-secondary-outer ul#social {
    float: right !important;
}

div#header-secondary-outer ul#social a {
    margin-inline: 5px !important;
}

div#header-secondary-outer ul#social a i {
    border: 1px solid #fff !important;
    width: 34px !important;
    height: 34px !important;
    border-radius: 20px !important;
    line-height: 34px !important;
    transition: 0.9s;
    color: white;
}

div#header-secondary-outer ul#social a i:hover {
    background-color: #CC6276 !important;
    border: 1px solid #CC6276 !important;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    float: left !important;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows a {
    font-size: 15px !important;
    line-height: 25px !important;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows a i {
    border: 1px solid #fff !important;
    width: 34px !important;
    height: 34px !important;
    border-radius: 20px !important;
    line-height: 34px !important;
    transition: 0.9s;
    color: white;
}

div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li:hover i {
    background-color: #CC6276 !important;
    border: 1px solid #CC6276 !important;
}
div#header-outer .container {
    padding: 0px 140px !important;
}
.container-wrap {
    padding-top: 0px !important;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item span {
    background-color: #CC6276 !important;
    color: #fff !important;
    padding: 15px 30px !important;
    border-radius: 43px !important;
}
#top .b1 a {
    background-color: #CC6276 !important;
    padding-inline: 17px 42px !important;
    border-radius: 53px !important;
    padding-block: 9px;
    text-align: left;
    font-size: 16px;
}
#top .b1 a span {
    color: #fff;
}
#top .b1 a strong {
    font-family: Vintage-reg;
    font-weight: 400;
    font-size: 17px;
}

#top .b1 a i {
    border: 1px solid #2D1B1B !important;
    width: 42px !important;
    height: 42px !important;
    border-radius: 20px !important;
    line-height: 42px !important;
    transition: 0.9s;
    background-color: #2D1B1B !important;
    color: #fff !important;
}
div#bannar-sec span {
    font-style: italic !important;
    font-family: IvyOra Display !important
}

div#about-inn h1 {
    font-size: 45px !important;
    line-height: 55px !important;
}
div#about-inn h1 {
    font-family: Vintage Glamore !important;
}
h2 em {
    font-family: IvyOraDisplay-ittalic !important;
}

a#btn {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 26px;
    font-family: 'Manrope';
    border-radius: 30px !important;
    padding-block: 13px 11px !important;
    padding-inline: 33px 50px;
}
div#about div#about-inn {
    border-top: 1px solid #0000003d;
    padding-top: 30px;
    margin-top: 20px !important;
}
div#about div#about-inn .iwithtext .iwt-icon {background-color: #cc62761f;width: 45px;height: 45px;display: flex;align-items: center;justify-content: center;border-radius: 14px;margin-top: 9px;transition: 0.9s;}
div#about div#about-inn .iwithtext .iwt-icon img {
    width: auto;
    margin: 0 auto;
    transition: 0.9s;
}
div#about div#about-inn .iwithtext:hover .iwt-icon {
    background-color: #CC6276;
}
div#about div#about-inn .iwithtext:hover .iwt-icon img {
    filter: brightness(0) invert(1);
}
div#about div#about-inn .iwithtext h4 {
    margin-bottom: 0;
    font-family: 'Manrope';
    font-weight: 800;
    font-size: 20px;
}
div#about div#about-inn .iwt-text {
    padding-left: 61px;
}
div#about  .about-inn {
    padding-right: 80px;
}
div#about .img2 {
    position: absolute;
    bottom: -90px;
    right: -300px;
    width: 50%;
}
div#about div#about-inn .iwt-text p {
}
a#btn i {
    background-color: #2D1B1B !important;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    rotate: -30deg;
    right: 4px;
}

div#service {
    padding-block: 60px !important;
    width: 80%;
    margin: 0 auto;
}
div#service .c3 {
    padding-top: 30px;
}
div#service div#servicein .vc_col-sm-4 .vc_column-inner {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 48px;
    padding-inline: 26px;
    border: 1px solid #2d1b1b5c;
    padding-block: 40px;
    position: relative;
    overflow: hidden;
}
div#service div#servicein .vc_col-sm-4 .vc_column-inner h5 {
    background-color: #cc62761f;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 14px;
    margin-bottom: 21px;
    transition: 0.9s;
}
div#service div#servicein .vc_col-sm-4:hover .vc_column-inner h5 {
    background-color: #CC6276;
}
div#service div#servicein .vc_col-sm-4:hover .vc_column-inner h5 img {
    filter: brightness(0) invert(1);
}
div#service div#servicein .vc_col-sm-4 .vc_column-inner h5 img {margin: 0 auto;width: 41%;}
div#service div#servicein .vc_col-sm-4  p {
    border-bottom: 1px solid #00000030;
    padding-bottom: 30px;
    margin-bottom: 35px;
}
div#service div#servicein .vc_col-sm-4 .vc_column-inner:before {
    content: '';
    position: absolute;
    background-image: url(https://miasphotoboothoc.com/wp-content/uploads/2026/05/Group-2085663310.png);
    width: 100%;
    height: 0%;
    left: 0;
    top: 0;
    background-size: cover;
    transition: 0.9s;
    z-index: -2;
}
div#service div#servicein .vc_col-sm-4  .wpb_text_column.wpb_content_element {
    z-index: 999;
}
#package-inn strong span, #package-inn li span {
  color: #fff !important;
}
#package-inn .carousel-item span {
  color: #fff !important;
}
div#service div#servicein .vc_col-sm-4:hover .vc_column-inner:before {
    height: 100%;
}
.service-main #servicein h6 {
  display: none;
}
.page-id-25 .service-main div#servicein .vc_col-sm-4:hover span {
    color: #000 !important;
}
div#servicein {
    position: relative;
}

div#servicein .img-with-aniamtion-wrap {position: absolute;left: 0;right: 0;height: 100%;top: 0;z-index: -1;opacity: 0;transition: 0.9s all;}

div#servicein .vc_col-sm-4:hover  .img-with-aniamtion-wrap {
    opacity: 1;
}

div#servicein .vc_col-sm-4:hover span {
    color: #fff !important;
}
div#service div#servicein .vc_col-sm-4:hover p {
    border-bottom: 1px solid #ffffff30;
}
div#service div#servicein .vc_col-sm-4  h6 span {
    display: flex;
    align-items: center;
}
div#service div#servicein .vc_col-sm-4 h6 span img {
    margin-bottom: 0;
}
div#even-text .text1 {
    margin-bottom: 0;
}
div#even-text .carousel-item {
    margin-inline: 12px;
    background-color: white;
    border: 1px solid #2d1b1b4a;
    border-radius: 20px;
    padding: 10px;
    tra0.09s: ;
    transition: 0.9s;
}
div#even-text .carousel-item:hover {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border: 1px solid white;
}
div#even-text .carousel-item .text2 {
    padding-inline: 19px;
    padding-block: 23px 20px;
}

div#even-text .carousel-item .text2 h4 {
    padding-bottom: 5px;
}
div#even-text .carousel-item .wpb_raw_code {margin-top: -72px;z-index: 999;position: relative;}
div#even-text .carousel-item .wpb_raw_code ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin: 0;
}
div#even-text .carousel-item .wpb_raw_code ul li {
    display: block;
    background-color: #ffffff40;
    padding-inline: 27px;
    backdrop-filter: blur(21px);
    border-radius: 40px;
    padding-block: 4px;
}
div#even-text .carousel-item .wpb_raw_code ul li a {
    color: white;
    font-size: 12px;
}
div#even-text .carousel-item .text2 h6 a {
    display: flex;
    align-items: center;
}
div#even-text .carousel-item .text2 h6 a img {
    margin-bottom: 0;
    padding-left: 7px;
}
div#ajax-content-wrap {
    --scroll-bar-w: 0px;
}
div#PACKAGES {
    padding-block: 50px !important;
}
div#PACKAGES .carousel-item {
    background-color: #ffffff0f;
    padding-block: 50px 50px !important;
    padding-inline: 40px;
    margin-inline: 20px;
    border-radius: 24px;
    border: 1px solid #ffffff57;
}
div#PACKAGES .carousel-item .text2 {
    padding-bottom: 2px;
}
div#PACKAGES .carousel-item .text2 h3 {
    color: white !important;
    font-family: Manrope;
    font-weight: 800;
    font-size: 36px;
    line-height: 46px;
}
div#PACKAGES .carousel-item .text2 h3 em {
    font-weight: 500 !important;
    font-size: 16px;
    line-height: 26px;
    font-style: normal;
    opacity: 50%;
    font-family: Manrope;
}
div#PACKAGES .carousel-item .text2 h3 span {
    color: white !important;
}
div#PACKAGES .carousel-item h6 {
    background-color: #CC6276;
    border: 2px solid #2D1B1B;
    padding-block: 9px 8px;
    width: fit-content;
    border-radius: 50px;
    position: absolute;
    top: -14px;
    padding-inline: 34px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 22px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
div#PACKAGES .carousel-item  .nectar-fancy-ul {
    height: 370px;
}
div#PACKAGES .carousel-item .nectar-fancy-ul li {
    font-family: Manrope;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 20px;
    padding-left: 46px;
    transition: 0.9s;
}
div#PACKAGES .carousel-item .nectar-fancy-ul li i {
    background-color: #cc627624;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
div#PACKAGES .carousel-item a#b2 {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 26px;
    font-family: 'Manrope';
    border-radius: 30px !important;
    padding-block: 15px 13px !important;
    padding-inline: 33px 50px;
    width: 100%;
    text-align: center;
    background-color: #ffffff1a !important;
    border: 1px solid #ffffff94;
    transition: 0.9s;
}
div#PACKAGES .carousel-item:hover a#b2 {
    background-color: #CC6276 !important;
    border: 1px solid #CC6276;
}
#PACKAGES .owl-item.active {
    transition: 0.9s;
}
#PACKAGES .owl-item.active {
    transition: 0.9s;
}
#PACKAGES .owl-item.active+.owl-item.active {
    scale: 1.1;
}
#PACKAGES .owl-item.active+.owl-item.active+.owl-item.active {
    scale: 1;
}
#PACKAGES .owl-item.active+.owl-item.active .carousel-item {
    background-color: white;
}
#PACKAGES .owl-item.active+.owl-item.active+.owl-item.active .carousel-item {
    background-color: #ffffff0f;
}
#PACKAGES .owl-item.active+.owl-item.active .carousel-item h4 {
    color: #2D1B1B;
}
#PACKAGES .owl-item.active+.owl-item.active+.owl-item.active .carousel-item h4 {
    color: white;
}
#PACKAGES .owl-item.active+.owl-item.active .carousel-item h3 span {
    color: #2D1B1B !important;
}
#PACKAGES .owl-item.active+.owl-item.active+.owl-item.active .carousel-item h3 span {
    color: white !important;
}
#PACKAGES .owl-item.active+.owl-item.active .carousel-item li span {color: #777777 !important;}

#PACKAGES .owl-item.active+.owl-item.active+.owl-item.active .carousel-item li span {
    color: #CCCCCC !important;
}
#PACKAGES .owl-item.active+.owl-item.active  a#b2 {
    background-color: #CC6276 !important;
}
#PACKAGES .owl-item.active+.owl-item.active+.owl-item.active a#b2 {
    background-color: #ffffff1a !important;
}
div#service div#servicein .vc_col-sm-4 .vc_column-inner p br {
    DISPLAY: NONE;
}

div#testi-carousel .carousel-item p br {
    display: none;
}


div#testi-carousel .carousel-item h3 {
    margin-bottom: 21px;
}

div#testi-carousel .owl-stage-outer {
    height: 380px;
}
#PACKAGES  .owl-stage {
    padding-block: 60px;
}
#footer-outer div#footer-widgets .row {
    padding-block: 50px !important;
}
#footer-outer div#footer-widgets div#media_image-2 {
    margin-bottom: 10px;
}
#footer-outer div#footer-widgets div#text-2 {
    margin-bottom: 20px;
}
#footer-outer div#footer-widgets div#custom_html-2 h4 {
    font-family: 'ivyoradisplay';
    font-weight: 500;
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 20px;
}
#footer-outer div#footer-widgets div#custom_html-2 .socliy li {
    display: inline-block;
    margin-right: 10px;
}
div#booking-text .text1 {
    margin-bottom: 0;
}
div#testi-carousel .text1 {
    margin-bottom: 0;
}
div#testi-carousel  .owl-stage {
    padding-block: 10px;
}
div#testi-carousel     .owl-nav.disabled {
    display: block;
}
div#testi-carousel   button.owl-prev,div#testi-carousel button.owl-next {
    width: 50px;
    height: 50px;
    border-radius: 100% !important;
    border: 1px solid #111111 !important;
    background-color: #ffffff;
    transition: 0.9s;
    color: #111111;
}
div#testi-carousel  button.owl-prev span, div#testi-carousel  button.owl-next span {
    font-size: 0;
}
div#testi-carousel  button.owl-prev:before, div#testi-carousel  button.owl-next:before {
    content: '\f061';
    font-family: 'Fontawesome';
}
div#testi-carousel   button.owl-prev:before {
    content: '\f060';
}
div#testi-carousel button.owl-prev:hover, div#testi-carousel  button.owl-next:hover {
    background-color: #CC6276;
    border: 1px solid #CC6276 !important;
    color: #ffffff;
    opacity: 1;
}
div#contact-sec .contact .text12 p {
    opacity: 50%;
}
div#contact-sec .contact  label {
    margin-bottom: 10px;
    font-family: 'Manrope';
    text-transform: uppercase;
}
div#contact-sec .contact input,div#contact-sec .contact select {
    border-radius: 12px !important;
    height: 60px;
    color: #2d1b1b54;
    font-family: 'Manrope';
    background-color: #FFFAFA;
    border: 1px solid #2d1b1b5c;
}
div#contact-sec .contact input::placeholder {
    color: #2d1b1b6e;
}
div#contact-sec .contact  .wpforms-container .wpforms-form * {
    padding-block: 3px;
}
div#contact-sec .contact textarea {
    border-radius: 12px !important;
    height: 138px;
    color: #2d1b1b54;
    font-family: 'Manrope';
    background-color: #FFFAFA;
    border: 1px solid #2d1b1b5c;
    padding-top: 20px !important;
}
div#contact-sec .contact  button#wpforms-submit-86 {
    background-color: #cc6377;
    width: 100%;
    height: 72px !important;
    border-radius: 10px !important;
    font-family: 'Manrope';
    font-weight: 800;
    text-transform: uppercase;
}
#footer-outer div#footer-widgets div#custom_html-2 .socliy li i {
    border: 1px solid white;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100% !important;
    font-size: 15px;
    transition: 0.9s;
}
#footer-outer div#footer-widgets div#custom_html-2 .socliy li i:hover {
    background-color: #CC6276;
    border: 1px solid #CC6276;
}
#footer-outer div#footer-widgets h4 {
    font-family: 'Vintage-reg';
    font-size: 27px !important;
    line-height: 27px !important;
}
#footer-outer div#footer-widgets div#nav_menu-2 {
    margin: 0 auto;
    display: table;
}
div#copyright {
    padding-block: 15px !important;
}
div#copyright span {
    color: #2D1B1B;
    font-weight: 800;
}
#footer-outer ul#menu-contact-info a {
    padding-left: 50px !important;
    position: relative;
    margin-bottom: 8px;
    font-family: 'Manrope';
    font-weight: 700;
}
#footer-outer ul#menu-contact-info a:before {
    content: '\f3c5';
    position: absolute;
    font-family: 'FontAwesome';
    left: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100% !important;
    font-size: 15px;
    color: white;
    background-color: white;
    text-align: center;
    transition: 0.9s;
    color: transparent;
    -webkit-text-stroke: 1px #CC6276;
    margin-top: 3px;
}
#footer-outer ul#menu-contact-info .map a:before {
    content: '\f3c5';
}
#footer-outer ul#menu-contact-info .email a:before {
    content: '\f0e0';
}
#footer-outer ul#menu-contact-info .phon a:before {
    content: '\f095';
}
#footer-outer ul#menu-contact-info strong {
    text-transform: uppercase;
    color: white;
    font-family: 'Manrope';
    font-weight: 700;
    font-size: 12px;
    line-height: 22px;
}
#footer-outer ul#menu-contact-info li:hover a:before {
    background-color: #CC6276;
    -webkit-text-stroke: 1px white !important;
}
div#contact-sec
Specificity: (1,0,1)
 {
    width: 90%;
    margin: 0 Auto !important;
}

/* ================================== */
@media (max-width: 1920px){}
/* ================================== */
@media (max-width: 1600px){
    div#header-outer .container {
    padding: 0px 40px !important;
}
div#about .about-inn {
    padding-right: 120px;
}
div#about .img2 {
    right: -200px;
    width: 40%;
    bottom: -10px;
}
div#about div#about-inn .iwithtext .iwt-icon {
    width: 40px;
    height: 40px;
}

div#about div#about-inn .iwithtext .iwt-icon img {
    width: 44%;
}
div#about div#about-inn .iwithtext h4 {
    font-size: 16px;
}
div#about div#about-inn .iwt-text {
    padding-left: 50px;
}
}
/* ================================== */
@media (max-width: 1440px){}
/* ================================== */
@media (max-width: 1366px){
    
div#about div#about-inn p {
    font-size: 11px !important;
    line-height: 21px !important;
}
    div#about .about-inn {
    padding-right: 110px;
}

div#about .about-inn p {
    padding-bottom: 10px;
}
div#about .img2 {
    width: 38%;
    right: -180px;
}
div#about {
    padding-block: 10px !important;
}
div#service {
    width: 90%;
}
div#even-text .carousel-item .text2 p br {
    display: none;
}
}
/* ================================== */
@media (max-width: 1280px){
    div#testi-carousel .carousel-item p {
    font-size: 14px;
    line-height: 25px;
}
}
/* ================================== */
@media (max-width: 1024px){
    div#contact-sec .contact-text .vc_column-inner {
    padding-block: 30px 15px;
}
div#contact-sec div#wpforms-86 {
    margin-top: 0;
}
    div#header-secondary-outer ul#social {
    display: none;
}
div#about div#about-inn {
    display: none;
}
div#about .img2 {
    display: none;
}

div#about .about-inn {
    padding-right: 5px;
}
div#service div#servicein .vc_col-sm-4 .vc_column-inner {
    padding-block: 30px;
    padding-inline: 19px;
    border-radius: 40px;
}
div#service div#servicein .vc_col-sm-4 p {
    padding-bottom: 11px;
    margin-bottom: 18px;
}
div#service div#servicein .vc_col-sm-4 h6 span {
    font-size: 13px;
    line-height: 23px;
}
p {
    font-size: 12px;
    line-height: 22px;
}
div#even-text .carousel-item .wpb_raw_code ul {
    flex-direction: column !important;
    margin-top: -170px !important;
}
div#even-text .carousel-item .text2 {
    padding-inline: 9px;
}
div#even-text .carousel-item .text2 h6 a {
    font-size: 13px;
}
div#booking-sec .row-bg:before {
    width: 700px;
    height: 160px;
}
div#testi-carousel .carousel-item p {
    width: 100%;
}
div#contact-sec .contact input, div#contact-sec .contact select {
    height: 50px !important;
}
div#contact-sec .contact .wpforms-container .wpforms-form * {
    padding-block: 2px;
}
div#contact-sec .contact label {
    font-size: 13px;
    margin-bottom: 0;
}

div#contact-sec h2 {
    font-size: 42px;
    line-height: 52px;
}
#footer-outer div#footer-widgets h4 {
    font-size: 18px !important;
    line-height: 28px !important;
}
#footer-outer div#footer-widgets  p,#footer-outer div#footer-widgets  a {
    font-size: 12px !important;
    line-height: 22px !important;
}
#footer-outer div#footer-widgets .row {
    padding-block: 40px 30px !important;
}
}
/* ================================== */
@media (max-width: 912px){
    div#contact-sec .contact .column-bg-overlay {
    border-radius: 40px;
}
div#header-outer .container {
    padding-inline: 20px !important;
}
div#about .c1 {
    order: 1;
    margin-bottom: 0;
    width: 60%;
    margin: 0 auto;
}
p {
    font-size: 14px !important;
    line-height: 24px !important;
}
div#about {
    text-align: center;
}
div#service {
    text-align: center;
    width: 60%;
}
div#service .c3 {
    padding-top: 10px;
}
div#service div#servicein .vc_col-sm-4 .vc_column-inner h5 {
    margin: 0 auto;
    margin-bottom: 10px;
}
div#service div#servicein .vc_col-sm-4 h6 span {
    justify-content: center;
}
div#even-text {
    text-align: center;
    width: 90%;
    margin: 0 auto;
}
div#even-text .carousel-item .text2 h6 a {
    justify-content: center;
}
div#PACKAGES .carousel-item {
    padding-inline: 10px;
    margin-inline: 20px;
}
div#booking-sec .row-bg:before {
    display: none;
}
div#gallery-inn1 {
    text-align: center;
}
div#gallery-inn1 a#btn {
    float: unset !important;
}
div#gallery-inn1 img {
}
div#gallery-sec  img {
    width: 100%;
    object-fit: cover;
    height: 300px;
    border-radius: 10px;
}
div#gallery-sec {
    width: 70%;
    margin: 0 auto;
}
div#testi-carousel .owl-nav.disabled {
    display: none;
}
div#contact-sec .contact-text .column-bg-overlay {
    border-radius: 20px !important;
}
div#contact-sec .contact-text .vc_column-inner {
    padding: 30px;
    text-align: center;
}
#footer-outer div#footer-widgets div#nav_menu-2 {
    margin: unset;
}
#footer-outer div#footer-widgets p, #footer-outer div#footer-widgets a {
    font-size: 14px !important;
    line-height: 24px !important;
}
#footer-outer div#footer-widgets .col.span_3 {
    margin-bottom: 0;
}
    div#contact-sec .contact .vc_column-inner {
    padding-block: 30px;
    padding-inline: 21px;
}
div#contact-sec .iwithtext .iwt-icon {
    position: relative;
    margin: 0 auto;
    margin-bottom: 10px;
}
div#contact-sec .iwt-text {
    padding-left: 0;
}
div#contact-sec .inner_row .iwt-text {
    padding-inline: 0;
}
div#contact-sec .inner_row .iwithtext .iwt-icon {
    position: relative !important;
    top: 0;
    left: 0;
}
div#contact-sec .inner_row .iwithtext {
    width: 100%;
}
}
/* ================================== */
@media (max-width: 768px){}
/* ================================== */
@media (max-width: 480px){
    h2 {
    font-size: 25px !important;
    line-height: 35px !important;
}
div#about .c1 {
    width: 100%;
}

div#service {
    padding-block: 40px !important;
    width: 100%;
}
div#even-text {
    width: 100%;
}
div#PACKAGES .carousel-item {
    padding-block: 30px 40px !important;
}
h2 br {
    display: none;
}
div#booking-text {
    padding-block: 40px !important;
}
div#booking-sec .vc_col-sm-3:nth-child(3) {
    margin-top: 0;
}
div#booking-text .vc_col-sm-3:nth-child(even) {
    padding-top: 0px;
}
div#gallery-sec {
    width: 100%;
}
#footer-outer div#footer-widgets .col.span_3 {
    margin-bottom: 20px;
}

div#copyright p {
    font-size: 12px !important;
}
}
/* ================================== */
